/* Add here all your CSS customizations */
.grey {
	color:#999;
}


.sort-destination.full-width .isotope-item {
    width: 25%;
}

section.tidal-hero {
	border-top: none;
	margin: -1px 0 0;
	padding: 0;
	background-color: #f4f4f4;
	background-image: url(../img/tidal-bg-1.jpg);
	background-size: contain;
}

section.impluse-hero {
	border-top: none;
	margin: -1px 0 0;
	padding: 0;
	background-color: #fff;
	background-size: contain;
}

.callout{
	font-size: 20px;
	line-height:32px;
	font-weight: 300;
	
}

.lead{
	/*font-size: 1.4em;*/
	line-height: 1.7em;
	margin-bottom: 10px;
}

.text-highlight{
	font-size: 24px;
	line-height: 40px;
	padding: 30px;
	margin-right: 40px;
	margin-left: 40px;
}



p.homepage {
	font-size: 1.3em;
	line-height: 1.4em;
	font-weight: 300;
}

.form-group label{
	line-height: 1.2em;
	padding-bottom: 5px;
	font-weight:600;
}

ul.filter li {
	display: inline-block; float: none;

}

.text-green{
	color: #6dc037;
}

.text-blue{
	color: #0087cb;;
}

.text-yellow{
	color: #f1c200;
}

.table > thead > tr > td.blue,
.table > tbody > tr > td.blue,
.table > tfoot > tr > td.blue,
.table > thead > tr > th.blue,
.table > tbody > tr > th.blue,
.table > tfoot > tr > th.blue,
.table > thead > tr.blue > td,
.table > tbody > tr.blue > td,
.table > tfoot > tr.blue > td,
.table > thead > tr.blue > th,
.table > tbody > tr.blue > th,
.table > tfoot > tr.blue > th {
	background-color: #0087cb;
	color: #FFF;
	font-size: 15px;
	border-bottom: none;
	vertical-align: middle;
	padding-top: 15px;
	padding-bottom: 15px;
}

.table > thead > tr > td.blue a,
.table > tbody > tr > td.blue a,
.table > tfoot > tr > td.blue a,
.table > thead > tr > th.blue a,
.table > tbody > tr > th.blue a,
.table > tfoot > tr > th.blue a,
.table > thead > tr.blue > td a,
.table > tbody > tr.blue > td a,
.table > tfoot > tr.blue > td a,
.table > thead > tr.blue > th a,
.table > tbody > tr.blue > th a,
.table > tfoot > tr.blue > th a {
	background-color: #0087cb;
	color: #FFF;
	font-size: 15px;
	border-bottom: none;
	vertical-align: middle;
}

.table > thead > tr > td.light,
.table > tbody > tr > td.light,
.table > tfoot > tr > td.light,
.table > thead > tr > th.light,
.table > tbody > tr > th.light,
.table > tfoot > tr > th.light,
.table > thead > tr.light > td,
.table > tbody > tr.light > td,
.table > tfoot > tr.light > td,
.table > thead > tr.light > th,
.table > tbody > tr.light > th,
.table > tfoot > tr.light > th {
	background-color: #ffffff;
	
	font-size: 14px;
}

.table > thead > tr > td.green,
.table > tbody > tr > td.green,
.table > tfoot > tr > td.green,
.table > thead > tr > th.green,
.table > tbody > tr > th.green,
.table > tfoot > tr > th.green,
.table > thead > tr.green > td,
.table > tbody > tr.green > td,
.table > tfoot > tr.green > td,
.table > thead > tr.green > th,
.table > tbody > tr.green > th,
.table > tfoot > tr.green > th {
	color: #6dc037;
	
	font-size: 24px;
}

.table > thead > tr > td.primary,
.table > tbody > tr > td.primary,
.table > tfoot > tr > td.primary,
.table > thead > tr > th.primary,
.table > tbody > tr > th.primary,
.table > tfoot > tr > th.primary,
.table > thead > tr.primary > td,
.table > tbody > tr.primary > td,
.table > tfoot > tr.primary > td,
.table > thead > tr.primary > th,
.table > tbody > tr.primary > th,
.table > tfoot > tr.primary > th {
	color: #0087cb;
	
	font-size: 24px;
}

.table > thead > tr > td.yellow,
.table > tbody > tr > td.yellow,
.table > tfoot > tr > td.yellow,
.table > thead > tr > th.yellow,
.table > tbody > tr > th.yellow,
.table > tfoot > tr > th.yellow,
.table > thead > tr.yellow > td,
.table > tbody > tr.yellow > td,
.table > tfoot > tr.yellow > td,
.table > thead > tr.yellow > th,
.table > tbody > tr.yellow > th,
.table > tfoot > tr.yellow > th {
	color: #f1c200;
	
	font-size: 24px;
}

html section.section-default-scale-8 a, html section.section-default-scale-9 a{
	color: #fff;
}

.feature-right{
	padding: 120px 50px 50px 0;
}

.feature-right p, .feature-left p{
	font-size:18px; font-weight:300; 
}

.feature-left{
	padding: 150px 0 50px 50px;
}


.feature-left h4, .feature-right h4{
	font-size:32px; font-weight:600;
}

.compare-banner{
	padding-top: 100px;
}

.section-primary a{
	color: #fff;
}

@media (max-width: 1200px) {
	.compare-banner{
		padding-top: 75px;
	}
	
	.compare-banner h4{
		font-size: 1.4em;
	}
	
	.compare-banner h2{
		font-size: 1.8em;
	}
}

@media (max-width: 991px) {
	.compare-banner{
		padding-top: 20px;
	}
	
	.compare-banner h4{
		font-size: 1.5em;
	}
	.compare-banner h2{
		font-size: 2em;
	}
}



@media (max-width: 991px) {
	.feature-right, .feature-left{
		padding: 30px;;
	}
}

@media (max-width: 475px) {
	p{ font-size: 13px;
	line-height:24px;
		
	}
}

@media (max-width: 575px) {
   .sort-destination.full-width .isotope-item, .sort-source-wrapper + .sort-destination.full-width .isotope-item {
       width: 100% !important;
   }
   
   
.callout{
	font-size: 18px;
	line-height:28px;
	font-weight: 300;
	
}

.text-highlight{
	font-size: 16px;
	line-height: 28px;
	padding: 10px;
	margin-right: 0px;
	margin-left: 0px;
	
}


}

@media (max-width: 1200px) {
.product-short-description li span{
	font-size: 20px;
	line-height: 27px;
	font-weight: 300;
	color: #888;

}
}

.list-unstyled li{
	line-height: 29px;
	color: #444;
}

.tidal-size{
	font-size: 1.4em;
	font-weight: 900;
	color: #0087cb;
	letter-spacing: -3px;
}

/* Image Replacements*/

.tidal35-mobile{
   display: none !important;
}

@media (max-width: 991px) {
   .tidal35-desktop{
     display: none !important;
   }

   .tidal35-mobile{
     display: block !important;
     margin-top: -30px;
   }
}

.tidal110-mobile, .tidal75-mobile {
   display: none !important;
}

@media (max-width: 991px) {
   .tidal110-desktop, .tidal75-desktop {
     display: none !important;
   }

   .tidal110-mobile, .tidal75-mobile{
     display: block !important;

     margin-top: -30px;
   }
}

@media (max-width: 480px) {
   .filter-socks-desktop, .digital-spoon-desktop{
     display: none !important;
   }

   
}

/* Image Replacements*/


/* Simple-2*/
.tabs.tabs-simple-2 .nav-tabs {
	border: 0;
	margin-bottom: 10px;
}

.tabs.tabs-simple-2 .nav-tabs > li {
	margin-left: 0;
	margin-bottom: 20px;
}

.tabs.tabs-simple-2 .nav-tabs > li a, .tabs.tabs-simple-2 .nav-tabs > li a:hover, .tabs.tabs-simple-2 .nav-tabs > li a:focus {
	padding: 15px 30px;
	background: none;
	border: 0;
	border-bottom: 3px solid #ddd;
	border-radius: 0;
	color: #222;
	font-weight: 600;
	font-size: 18px;
}

.tabs.tabs-simple-2 .tab-content {
	border: 0;
	padding: 0;
	margin: 0;
	box-shadow: none;
}

/*.tabs-full {
	border-radius: 100px;
	margin-bottom: -50px;
}

.tab-content-gray {
	border-radius: 0 0 4px 4px;
	box-shadow: 0 1px 5px 0 rgba(0, 0, 0, 0.04);
	background-color: #f4f4f4;
	border: 1px solid #EEE;
	border-top: 0;
	border-right:  0;
	border-left: 0;
	padding: 40px;
}*/



